TP-LINK NC260/NC450 os command injection

EntryeditHistoryDiffjsonxmlCTI

A vulnerability classified as critical has been found in TP-LINK NC260 and NC450 (the affected version unknown). This affects an unknown code block. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Field05/05/2020 09:12 AM05/05/2020 09:17 AM
cvss2_vuldb_rcNDND
cvss3_vuldb_eXX
cvss3_vuldb_rlXX
cvss3_vuldb_rcXX
cvss3_nvd_basescore8.88.8
vendorTP-LINKTP-LINK
nameNC260/NC450NC260/NC450
risk22
cvss2_vuldb_basescore6.56.5
cvss2_vuldb_tempscore6.56.5
cvss2_vuldb_avNN
cvss2_vuldb_acLL
cvss2_vuldb_auSS
cvss2_vuldb_ciPP
cvss2_vuldb_iiPP
cvss2_vuldb_aiPP
cvss3_meta_basescore7.57.5
cvss3_meta_tempscore7.57.5
cvss3_vuldb_basescore6.36.3
cvss3_vuldb_tempscore6.36.3
cvss3_vuldb_avNN
cvss3_vuldb_acLL
cvss3_vuldb_prLL
cvss3_vuldb_uiNN
cvss3_vuldb_sUU
cvss3_vuldb_cLL
cvss3_vuldb_iLL
cvss3_vuldb_aLL
date1588550400 (05/04/2020)1588550400 (05/04/2020)
price_0day$0-$5k$0-$5k
cveCVE-2020-12111CVE-2020-12111
cvss2_vuldb_eNDND
cvss2_vuldb_rlNDND
cwe078 (privilege escalation)
cvss2_nvd_avN
cvss2_nvd_acL
cvss2_nvd_auS
cvss2_nvd_ciC
cvss2_nvd_iiC
cvss2_nvd_aiC
cvss3_nvd_avN
cvss3_nvd_acL
cvss3_nvd_prL
cvss3_nvd_uiN
cvss3_nvd_sU
cvss3_nvd_cH
cvss3_nvd_iH
cvss3_nvd_aH
cve_assigned1587600000
cve_nvd_summaryCertain TP-Link devices allow Command Injection. This affects NC260 1.5.2 build 200304 and NC450 1.5.3 build 200304.

Do you need the next level of professionalism?

Upgrade your account now!